import { createSvgIcon } from "@mui/material/utils";

const AudioIcon = createSvgIcon(
  <svg
    width="60"
    height="60"
    viewBox="0 0 60 60"
    fill="none"
    xmlns="http://www.w3.org/2000/svg">
    <path
      d="M53.75 5.62501C53.7495 4.70276 53.5222 3.79479 53.0882 2.98105C52.6542 2.16731 52.0268 1.47277 51.2612 0.95858C50.4956 0.444392 49.6153 0.126335 48.6978 0.032418C47.7804 -0.061499 46.8539 0.0716051 46 0.420009L23.5 9.62501C22.4639 10.0445 21.577 10.7643 20.9533 11.6918C20.3296 12.6194 19.9976 13.7123 20 14.83V39.375C20 39.5408 19.9342 39.6997 19.8169 39.817C19.6997 39.9342 19.5408 40 19.375 40H16.25C13.5978 40 11.0543 41.0536 9.17893 42.9289C7.30357 44.8043 6.25 47.3478 6.25 50C6.25 52.6522 7.30357 55.1957 9.17893 57.0711C11.0543 58.9464 13.5978 60 16.25 60C18.8822 59.9366 21.389 58.8626 23.2508 57.0008C25.1126 55.139 26.1865 52.6322 26.25 50V26.895C26.2495 26.771 26.2861 26.6498 26.3552 26.5468C26.4242 26.4439 26.5226 26.364 26.6375 26.3175L46.6375 18.135C46.7324 18.096 46.8354 18.081 46.9375 18.0913C47.0395 18.1015 47.1375 18.1367 47.2227 18.1938C47.308 18.2509 47.3778 18.328 47.4262 18.4185C47.4746 18.509 47.4999 18.6099 47.5 18.7125V29.3875C47.5 29.5533 47.4342 29.7122 47.3169 29.8295C47.1997 29.9467 47.0408 30.0125 46.875 30.0125H43.75C41.0978 30.0125 38.5543 31.0661 36.6789 32.9414C34.8036 34.8168 33.75 37.3603 33.75 40.0125C33.75 42.6647 34.8036 45.2082 36.6789 47.0836C38.5543 48.9589 41.0978 50.0125 43.75 50.0125C46.3822 49.9491 48.889 48.8751 50.7508 47.0133C52.6126 45.1515 53.6865 42.6447 53.75 40.0125V5.62501ZM27.1125 19.375C27.0176 19.4138 26.9145 19.4286 26.8125 19.4181C26.7105 19.4076 26.6126 19.3722 26.5275 19.315C26.4419 19.2586 26.3717 19.1817 26.3233 19.0914C26.2749 19.001 26.2497 18.9 26.25 18.7975V16.09C26.25 15.8417 26.3239 15.5989 26.4624 15.3928C26.6008 15.1866 26.7976 15.0264 27.0275 14.9325L45.7775 7.26001C45.9673 7.1825 46.1733 7.15288 46.3773 7.17377C46.5813 7.19465 46.777 7.26539 46.9472 7.37976C47.1174 7.49412 47.2568 7.6486 47.3532 7.82958C47.4496 8.01055 47.5 8.21246 47.5 8.41751V10.6075C47.5002 10.7314 47.4635 10.8525 47.3944 10.9554C47.3254 11.0583 47.2272 11.1382 47.1125 11.185L27.1125 19.375Z"
      fill="currentColor"
    />
  </svg>,
  "Audio"
);

export default AudioIcon;
